/*Alle Navigationen Begin*/
#top-navigation ul, #main-navigation ul, footer ul, #breadcrumbs ul, #subnavigation ul, #languages ul {
  list-style: none;
}
/*Alle Navigationen End*/

/*Top Navigation Begin*/
#top-navigation, #top-navigation-mobile {
    display: none;
}

#top-navigation ul, #top-navigation-mobile ul {
    position: relative;
}

#top-navigation ul li {
	display: inline-block;
    margin-right: 1rem;
}

#top-navigation ul li a, #top-navigation-mobile ul li a, footer ul li a, #main-navigation ul li a, #breadcrumbs ul li a, #subnavigation ul li a {
	text-decoration: none;
        color: #222222
}

#top-navigation ul li a:hover, #top-navigation-mobile ul li a:hover, footer ul li a:hover, #subnavigation ul li a:hover, #breadcrumbs ul li a:hover {
        color: #e1071b;
}

#mobile-button-top {
    cursor: pointer;
}

#mobile-button-top > img {
    display: block;
}

#top-navigation-mobile ul li {
    display: block;
    padding: 1rem;
    border-top: 1px solid #e0e0e0;
    text-align: center;
    box-sizing: border-box;
}
/*Top Navigation End*/

/*Main Navigation*/
#main-navigation {
    display: none;
}

#main-navigation > nav{
    position: relative;
    z-index: 999;
}

.flex-menu {
    display: -webkit-box; display: -ms-flexbox;display: flex;
    -webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    -webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;
}

.wrap-menu {
    -ms-flex-wrap: wrap;flex-wrap: wrap;
}

.submenu-container{
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    left: 0;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    padding: 2rem 1rem 2rem 1rem;
    z-index: 1001;
    opacity: 0;
    visibility: hidden;
}

#main-navigation > nav > ul > li:hover >.submenu-container{
    opacity: 1;
    visibility: visible;
    z-index: 1002;
}
.menucolumn {
    box-sizing: border-box;
}

.xl-menucolumn {
    width: 25%;
}

#main-navigation .submenu-container ul {
    list-style: square;
    margin-left: 2.5rem;
}

#main-navigation .submenu-container ul li {
    padding: 5px 0;
}

.nav_subtitle {
    font-size: 0.8em;
    margin: 5px 0 10px 0;
    display: block;
}

.bg-navigation-1:hover, .bg-navigation-1-mobile { background-color: #cba202; color: #fff; }
.bg-navigation-2:hover, .bg-navigation-2-mobile{ background-color: #a93605; color: #fff; }
.bg-navigation-3:hover, .bg-navigation-3-mobile { background-color: #12556a; color: #fff; }
.bg-navigation-4:hover, .bg-navigation-4-mobile { background-color: #4f0037; color: #fff; }
.bg-navigation-5:hover, .bg-navigation-5-mobile { background-color: #2e3638; color: #fff; }
.bg-navigation-6:hover, .bg-navigation-6-mobile { background-color: #000; color: #fff; }

.c-subnavigation-1 { background-color: #fecb03; border-color: #cba202; color: #000 }
.c-subnavigation-2 { background-color: #e15a10; border-color: #a93605; }
.c-subnavigation-3 { background-color: #017d96; border-color: #12556a; }
.c-subnavigation-4 { background-color: #a9146b; border-color: #4f0037; }
.c-subnavigation-5 { background-color: #5f8118; border-color: #2e3638; }
.c-subnavigation-6 { background-color: #194670; border-color: #000; }

#main-navigation .c-subnavigation-2 ul li a { color: #fff; }
#main-navigation .c-subnavigation-3 ul li a { color: #fff; }
#main-navigation .c-subnavigation-4 ul li a { color: #fff; }
#main-navigation .c-subnavigation-5 ul li a { color: #fff; }
#main-navigation .c-subnavigation-6 ul li a { color: #fff; }

#main-navigation .c-subnavigation-1 ul li a:hover { color: #e1071b; }
#main-navigation .c-subnavigation-2 ul li a:hover { color: #000; }
#main-navigation .c-subnavigation-3 ul li a:hover { color: #000; }
#main-navigation .c-subnavigation-4 ul li a:hover { color: #000; }
#main-navigation .c-subnavigation-5 ul li a:hover { color: #000; }
#main-navigation .c-subnavigation-6 ul li a:hover { color: #e1071b; }

#main-navigation-mobile .c-subnavigation-1 ul li a { color: #000; }
#main-navigation-mobile .c-subnavigation-2 ul li a { color: #fff; }
#main-navigation-mobile .c-subnavigation-3 ul li a { color: #fff; }
#main-navigation-mobile .c-subnavigation-4 ul li a { color: #fff; }
#main-navigation-mobile .c-subnavigation-5 ul li a { color: #fff; }
#main-navigation-mobile .c-subnavigation-6 ul li a { color: #fff; }

#main-nav-mobile {
    display: none;
}

.main-mobile-toggle {
    cursor: pointer;
    text-transform: uppercase;
}

.main-mobile-sub > h3 {
    padding: 1rem 0 0 1rem;
}

.main-mobile-sub ul {
    list-style: square;
    padding: 0.5rem 0 0.5rem 2rem;
}

.main-mobile-sub ul li a {
    text-decoration: none;
}

/*Main Navigation End*/

/*Area Box Colors*/
.ab-color-12 { background-color: #fecb03; border-color: #cba202; color: #000; }
.ab-color-13 { background-color: #e15a10; border-color: #a93605; color: #fff; }
.ab-color-14 { background-color: #017d96; border-color: #12556a; color: #fff; }
.ab-color-15 { background-color: #a9146b; border-color: #4f0037; color: #fff; }
.ab-color-16 { background-color: #5f8118; border-color: #2e3638; color: #fff; }
.ab-color-17 { background-color: #194670; border-color: #000; color: #fff; }
.ab-color-533 { background-color: #fecb03; border-color: #cba202; color: #000; }
/*Area Box Colors*/

/*Breadcrumb Navigation*/
#breadcrumbs ul li {
    display: inline;
}
/*Breadcrumb Navigation End*/

/*Subnavigation Navigation*/
#subnavigation ul li {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #e0e0e0;
}

#subnavigation ul li a.current {
    color: #e1071b;
}

#subnavigation ul li a {
    position: relative;
    display: block;
    padding: 13px 10px 9px 10px;
    text-decoration: none;
    width: 100%;
}

#subnav {
    display: none;
}
/*Subnavigation Navigation End*/

/*Languages Begin*/
#languages ul li {
    display: inline-block;
}

#languages ul li a {
    color: #B6B6B6;
    text-decoration: none;
}

#languages ul li a:hover {
    color: #e1071b;
}

.no-translation {
    color: #B6B6B6;
}
/*Languages End*/

/*media queries*/
@media only screen and (min-width: 672px) {
    #top-navigation {
        display: block;
    }

    #mobile-button-top {
        display: none;
    }
}

@media only screen and (min-width: 800px) {
    #main-navigation {
        display: block;
    }

    #main-navigation-mobile {
        display: none;
    }
}

@media only screen and (min-width: 1118px) {
    #subnav {
        display: block;
    }

    #mobile-button-subnav {
        display: none;
    }
}
/*media queries end*/



